package com.qmth.qrzk.repository.common.mapper;

import java.util.List;

import org.springframework.stereotype.Component;

import com.qmth.qrzk.repository.task.TaskBatch;


@Component("taskBatchMapper")
public interface TaskBatchMapper extends CommonMapper{
	
	public int addTaskBatch(TaskBatch taskBath);
	
	public List<TaskBatch> queryTaskBatchs();
	
	public int queryTaskBatchsCount();
	
	
}
